{
    "ansible.python.interpreterPath": "c:\\Users\\handg\\miniconda3\\python.exe",
    "[python]": {
        "editor.defaultFormatter": "ms-python.autopep8"
    },
    "python.formatting.provider": "none"
}